
PPI board member tasks - Task #5

Task # 22 (Rejected): Full Preliminary report c.q Executive Summary

Task # 30 (Closed): Transparent bank account

Transfer of bank account to new board members

04/20/2011 02:55 PM - Pat Mächler

Status: Closed Start date: 04/20/2011

Priority: Immediate Due date: 11/22/2011

Assignee: Pat Mächler % Done: 30%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 04/20/2011 02:57 PM - Pat Mächler

- Priority changed from Normal to High

#2 - 05/17/2011 08:26 PM - Marcel Kolaja

- Due date set to 05/24/2011

- Assignee set to Pat Mächler

- Priority changed from High to Immediate

What we need:

some forms filled in by the old board members

go to the bank

#3 - 05/18/2011 01:13 AM - Pat Mächler

attention:

from Samir, Marcel and me we need

- copy of ID / passport

- proof of home address (e.g. electrical bill)

#4 - 05/18/2011 03:06 PM - Marcel Kolaja

- Status changed from New to In Progress

- % Done changed from 0 to 20

Status update

Confirmed:

copy of ID (Marcel)

To clarify the status of:

forms filled in by the old board members (Pat)

go to the bank -- do we need appointment? (Sam)

copy of ID / passport (Sam, Pat)

proof of home address -- e.g. electrical bill (Sam, Marcel, Pat)

Anything else?

#5 - 06/03/2011 02:29 PM - Marcel Kolaja

bad news: Gregory didn't send the form. -- no bank account transfer was possible during the stay in Brussels

good news: everything can be done by snail mail

Pat in charge of getting the forms filled in by the old board members.
#6 - 06/07/2011 11:39 AM - Pat Mächler

I called Jerry. He did not recieve the papers yet.

I called Gregory. He  said that he sent them already around 20th of May but that it has been happened before that a letter did not reach Jerry.

He said he will resend the documents ASAP to Jerry.

I instructed Jerry to send it to Marcel after he recieved the papers (as Samir and I will go to Brussels again soon, but not Marcel).

#7 - 07/01/2011 05:25 PM - Pat Mächler

phoned Gregory

currently in holydays in the netherlands, later going to PP-AT GA.

he said he sent the letter earlier this week; now to the correct address of Jerry.

instructed Lola and Marcel - who will also go to PP-AT GA - to print out forms, in the case that Jerry did not recieve the forms till then.

#8 - 07/05/2011 05:03 PM - Pat Mächler

according to Jerry he sent the signed papers and the digipass to Lola, who intended to go to the PP-AT GA, where things can be fixed with Gregory...

#9 - 07/13/2011 01:17 PM - Marcel Kolaja

Lola didn't receive anything from Jerry (yet). Another paper has been printed to collect the signatures, which has been signed by Gregory and Marcel

at the PP-AT GA. Lola has got the paper at the moment.

#10 - 07/30/2011 08:16 PM - Marcel Kolaja

- Parent task set to #30

#11 - 08/03/2011 11:42 AM - Lola Voronina

- Due date changed from 05/24/2011 to 08/23/2011

- % Done changed from 20 to 30

Find Jerry's snail mail address and assert that he's not on holidays (so that the signed letter doesn't get sent back to Samir)

#12 - 09/13/2011 07:13 PM - Pat Mächler

Recieved bank documents from Jerry during Swiss GA.

#13 - 09/21/2011 11:34 PM - Tomáš Vymazal

- Due date changed from 08/23/2011 to 10/13/2011

#14 - 09/22/2011 12:15 AM - Tomáš Vymazal

Pat: I received bank documents during Swiss GA from Jerry + arranged for bank transfer so that we can fix it, when we'll (Samir+me) be in Brussels

again.

#15 - 10/26/2011 07:32 PM - Lola Voronina

- Due date changed from 10/13/2011 to 11/22/2011

#16 - 07/25/2016 10:34 PM - Thomas Gaul

- Status changed from In Progress to Closed
